Bug 447848 - SCIM icon is smaller than others
SCIM icon is smaller than others
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 00:06 EDT by Akira TAGOH
Modified: 2008-07-23 04:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 04:06:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2008-05-22 00:06:31 EDT
Description of problem:
Looking at the systray, apparently SCIM icon is smaller than others.

Version-Release number of selected component (if applicable):
scim-1.4.7-23.fc9

How reproducible:
always

Steps to Reproduce:
1.run scim
2.look at the systray
3.
  
Actual results:
SCIM icon is smaller.

Expected results:
should be same size like others.

Additional info:
Comment 1 Peng Huang 2008-07-17 02:06:50 EDT
fixed in scim-1.4.7-27
Comment 2 甘露(Gan Lu) 2008-07-22 19:18:22 EDT
Could you see when it will hit the fc9 update? I only find a fc10 package in the
koji.
Comment 3 Jens Petersen 2008-07-23 04:06:58 EDT
Ok we can probably this to f9 too soon.

Thanks, Shawn - looks good to me now.

Note You need to log in before you can comment on or make changes to this bug.